Could not get config analyzer implementation for $1 Cause: $2

Unanswered Question
Aug 4th, 2010

/* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-priority:99; mso-style-qformat:yes; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:11.0pt; font-family:"Calibri","sans-serif"; mso-ascii-font-family:Calibri; mso-ascii-theme-font:minor-latin; mso-fareast-font-family:"Times New Roman"; mso-fareast-theme-font:minor-fareast; mso-hansi-font-family:Calibri; mso-hansi-theme-font:minor-latin; mso-bidi-font-family:"Times New Roman"; mso-bidi-theme-font:minor-bidi;}

I am having a problem with the Cisco Works (LMS) .

When i am trying to do a Startup and Running Out-Of-Sync Summary and see the differences i get the following message

DCMA0055: CM0207 Could not get config analyzer implementation for $1 Cause: $2

I have already searched the forum and the cisco page , also google for the same message . I read older posts and tried some actions without any result .

The versions i have installed with all devices packages full updated are

Campus Manager      5.2.1   
CiscoView     6.1.9    
CiscoWorks Assistant     1.2.0   
CiscoWorks Common Services     3.3.0   
Device Fault Manager     3.2.0    
Internetwork Performance Monitor     4.2.0    
LMS Portal     1.2.0   

Resource Manager Essentials     4.3.1

What else can i do ?

Thanks in advanced

Makis

I have this problem too.
1 vote
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
pmet Wed, 08/04/2010 - 22:07

Hi Joseph

Thanks for your reply .

I upload the dcmaclient.log file . The dcmaservice.log file contains information from my network and i would not want to publish it public .Do you want to send it tou you by email ?

Regards

Makis

Joe Clarke Thu, 08/05/2010 - 19:37

I need to see the dcmaservice.log.  If you cannot post this file, then open a TAC service request so that they can get a look at it.

pmet Thu, 08/05/2010 - 22:17

/* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-priority:99; mso-style-qformat:yes; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:11.0pt; font-family:"Calibri","sans-serif"; mso-ascii-font-family:Calibri; mso-ascii-theme-font:minor-latin; mso-fareast-font-family:"Times New Roman"; mso-fareast-theme-font:minor-fareast; mso-hansi-font-family:Calibri; mso-hansi-theme-font:minor-latin; mso-bidi-font-family:"Times New Roman"; mso-bidi-theme-font:minor-bidi;}

Hi Joseph

Unfortunately the dcmaservice.log , contains information (ip address, names ) from my network that i wouldn’t like to publish it public .

So if i cant sent this file private to your email , thanks for your replies .

Is there any specific part number i should buy from my partner so i can get support from Cisco TAC ?

Regards

Prodromos

Joe Clarke Sat, 08/07/2010 - 10:33

LMS is covered under a Software and Support (SAS) contract.  The part numbers start with CON-SAS-LMS3X.  The remaining portion depends on the license you have purchased for LMS.

pmet Mon, 08/09/2010 - 00:28

/* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-priority:99; mso-style-qformat:yes; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:11.0pt; font-family:"Calibri","sans-serif"; mso-ascii-font-family:Calibri; mso-ascii-theme-font:minor-latin; mso-fareast-font-family:"Times New Roman"; mso-fareast-theme-font:minor-fareast; mso-hansi-font-family:Calibri; mso-hansi-theme-font:minor-latin; mso-bidi-font-family:"Times New Roman"; mso-bidi-theme-font:minor-bidi;}

Hi Joseph

I found the CON-SAS-15KSRK (SW APP SUPP Upd SW, LMS 3.2 1.5K Service Rel for LMS) .

The version i have original bought is 3.1 and with the upgrades is now 3.2 for 1500 devices license.

Is this the correct part number for my software ?

Regards

Prodromos

Joe Clarke Mon, 08/09/2010 - 21:23

I believe this is correct, but I don't typically handle contracts.  You should check with your account team.

Actions

This Discussion